{
  "bbox": {
    "height": 841,
    "left": 723,
    "top": 293,
    "width": 197
  },
  "children": [
    "n256",
    "n259"
  ],
  "height": "84px",
  "nodeId": "n260",
  "originalClass": "right-button--gbVbn",
  "selector": "div.arco-table-content-inner > table > colgroup > col:nth-of-type(3)",
  "styleId": "style_67",
  "tag": "div",
  "width": "103px"
}